/* FONT IMPORTS */
@font-face{ 
	font-family: Blocky; 
	src:url(../fonts/ABeeZee-Regular.otf); 
}
@font-face{ 
	font-family: Blocky; 
	src:url(../fonts/ABeeZee-Italic.ttf);
	font-style:italic;
}

/* BASIC FONT FORMATTING */
h1, h2, h3, h4, h5, h6, p, a{ font-family: Blocky, Arial, sans-serif; }
h1{ font-size:175%; font-weight:bold; }
h2{ font-size:150%; font-weight:bold; }
h3{ font-size:125%; font-weight:bold; }
h4{ font-size:100%; font-weight:bold; }
h5{ font-size:80%; }
h6{ font-size:70%; }
p{ font-size:100%; }
a{ font-size:100%; }
div{ font-size:100%; }
i{ font-size:20px; line-height:20px; }
em{ font-style: italic !important; }

.fill{
	width: 100%;
	height: auto;
}

body{ background-color: #FFC; }

.container{ background-color: #FFF; }

.has-error{
	color:#F00;
}

#logo{
	position:absolute;
	top: 1%;
	height:auto;
	z-index:10;
}

#logo img{
	width:100%;
	height:auto;
}

nav{
	font-family:blocky, Arial, sans-serif;
	font-size:150%;
	background-color:#FFF;
}

nav div{
	height:80px;
	padding:0 !important;
}

nav div ul{
	height:100%;
}

nav ul li{
	width:25%;
	height:100%;
	float:left;
	position:relative;
}

nav ul li a{
	width:100%;
	height:100%;
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
	align-items:center;
	-webkit-align-items:center;
	text-decoration:none !important;
	color:#000;
}

nav ul a:hover{
	border-bottom:#BA2129 solid 4px;
	color:#BA2129;
}

nav ul li:hover > ul{
	display:block;
}

nav ul li:hover > a{
	border-bottom:#BA2129 solid 4px;
	color:#BA2129;
}

nav ul li a span{
	width:100%;
	text-align:center;
}

nav ul ul{
	display:none;
	z-index:10;
	position:absolute;
	top:100%;
	left:0%;
	width:100%;
}

nav ul ul li{
	width:100%;
	float:none;
}

nav ul ul li a{
	color:#FFF;
	background-color:#333;
}

nav ul ul li a:hover{
	color:#BA2129;
	background-color:#FFF;
	border:none;
}


#headContact{
	display:flex;
	align-items:center;
	background-color:#000;
	height: 30px;
}

#menu{
	display:none;
}

#blogrow{
	background-color:#555;
	color:#FFF;
}

#newsletterInput{
	background-color:#666; 
	border:none; 
	width:100%; 
	height:35px; 
	font-size:16; 
	padding:3px;
}

#newsletterSubmit{
	background-color:#666;
	border:none;
	padding:3px;
	width:75px;
}
#newsletterSubmit:hover{
	background-color:#999;
}

#lightbox .modal-content {
	display: inline-block;
	text-align: center;
}

#lightbox .close {
	opacity: 1;
	color: rgb(255, 255, 255);
	background-color: rgb(25, 25, 25);
	padding: 5px 8px;
	border-radius: 30px;
	border: 2px solid rgb(255, 255, 255);
	position: absolute;
	top: -15px;
	right: -55px;

	z-index:1032;
}

@media screen and (min-width: 768px) and (max-width: 992px)
{
	#logo{
		height:80px;
		top:30px;
		padding:0;
		display:flex;
		align-items:center;
	}
	
	nav{
		font-size:100%;
	}
}
	.socialLogo{	margin-right:5px;}
@media screen and (max-width: 768px)
{
	#headContact{
		height:auto;
		display:block;
	}
	#logo{
		position:static;
		top:auto;
		width:50%;
		min-width:250px;
		height:auto;
		padding-top:15px;
		padding-bottom:15px;
		margin-left:auto;
		margin-right:auto;
		float:none;
	}
	
	
	nav div{
		height:auto;
		width:100% !important;
		margin:0 !important;
		display:none;
	}
	
	nav div ul{
		height:auto;
	}
	
	#menu{
		display:block;
	}	
	
	nav ul li{
		width:100%;
		height:autopx;
	}
	
	nav ul li a{
		height:40px;
	}
	
	nav ul ul{
		position:static;
		top:auto;
		left:auto;
	}
	
	nav ul li:hover > ul{
		display:none;
	}
}
